# Ansible connection configuration
# It is suggested that this file be encrypted with ansible-vault
ansible_port: 26101
ansible_user: jebba
ansible_ssh_private_key_file: /home/jebba/.ssh/id_ed25519

# Uncomment to use SSH password instead of pem key
# If you uncomment this, comment out the key_file line above
#ansible_ssh_pass: mypassword

# Domain variables required for the playbook
var_domain: forksand.com
var_mail_domain: mx1.forksand.com
var_relay_domain: forksand.com
